body { 
	line-height: 1.125em; /* 16x1.125=18px */
	font-family: Arial, Helvetica, sans-serif;
}
body p {
	font-size: 0.875em;
}

a { 
	text-decoration: none;
}
a:hover { 
	text-decoration: underline;
}

/********** header **********/


/********** menu **********/
.container_16 .grid_4 {
	width: 230px;
	height: 652px;
	background-image: url(../images/page-shadow.gif);
	background-repeat: repeat-y; 
	background-position: right;
	background-color: #FFF;
}
.container_16 .grid_4 .noBkg {
	background-image: none;
}


#menu span {
	display: block;
	height: 50px;
}
#menu ul {
	color: #0083A9;
}
#menu li {
	border-top: 1px dotted #666; 
	font-size: .9em;
	padding: 6px 0 6px 10px;
}
#menu li a {
	color: #0083A9;
	display: block;
}
#menu li:hover{
	background-color:#DDD;
	background-image: url(../images/page-shadow-menu.gif);
	background-repeat: repeat-y; 
	background-position: right;
}
#menu li a:hover {
	text-decoration: none;
}


.active {
	background-color: #EEE;
	background-image: url(../images/page-shadow-active.gif);
	background-repeat: repeat-y; 
	background-position: right;
}


#menuIndent ul {
	color: #000;
}
#menuIndent li {
	border-top: 1px dotted #666; 
	font-size: .9em;
	padding: 6px 0 6px 30px;
}
#menuIndent li a {
	color: #000
}
#menuIndent li:hover{
	background-color:#DDD;
	background-image: url(../images/page-shadow-menu.gif);
	background-repeat: repeat-y; 
	background-position: right;
}
#menuIndent li a:hover {
	text-decoration: none;
}


#body form {
	margin: 1em 0 1.5em 0;
	font-size: .9em;
}	
#body form fieldset {
	display: block;
	background-color: #F5F5F5;
}	
#body form legend {
	padding: .25em 1em .25em 1em;
	margin-bottom: 1em;
	font-style: italic;
	font-weight: bold;
	background-color: #CCC;
	width: 94%;
}	
#body form ol {
	list-style: none;
}	
#body form ol li {
	list-style: none;
	padding: 1em;
	display: block;
}	
#body form p {
	padding: .5em 0 0 1em;
}	
#body form ol label {
	float: left; 
	width: 30%; 
	margin-right: 2em;
	line-height: 1.4em;
}	

#body form input {
	width: 65%; 
	padding: .2em 0 .2em 0;
}
#body form textarea	 {
	width: 65%; 
	padding: .2em 0 .2em 0;
}
#body form select {
	width: 65%; 
	padding: .2em 0 .2em 0;
}	
#body form .submit {
	font-size: .9em;
	padding: .2em;
	margin-left: 35%;
	width: 15%; 
	margin-bottom: 1em;
}	
#body form ul {
	list-style: none;
}	
#body form ul li {
	list-style: none;
	padding: .2em 0 0 2em;
}	
#body form ul label {
	line-height: 1.4em;
}	
#body form input[type="radio"] {
	width: 1em;
	margin-left: 32%;
}
#body form input[type="checkbox"] {
	width: 1em;
	margin-left: 32%;
}
#body form .narrow	 {
	width: 35%; 
	padding: .2em 0 .2em 0;
}
#body form .calc {
	width: 20%; 
}
#body form .roi {
	font-size: .9em;
	padding: .2em;
	margin-left: 25%;
	width: 15%; 
	margin-bottom: 1em;
}
#body table {
	font-size: .9em;
	margin: .4em o .4em 0;
}
#body table th {
	padding: .4em;
	background-color: #DDD;
}
#body table td {
	padding: .4em;
}




#results {
	display: none;
	background-color: #5EB9E4;
	padding-left: 1em;
	margin-bottom: 1em;
}
#results h3{
	color: #444;
	font-weight: normal !important;
	line-height: 1.4em;
	padding: 6px 0 2px 0;
	width: 50%;
	float: left;
}
#results .answers{
	color: #000;
	font-weight: bold !important;
	line-height: 1.4em;
	padding: 6px 0 6px 0;
	width: 40%;
}
#results .footer {
	float: clear;
	padding: 1em 0 .5em 0;
}

.red {
	color: red;
	font-weight: bold;
	font-size: larger;	
}
.darkerBkg {
	background-color: #E8E8E8;
}
#priorAudit {
	display: none;
}
#ongoing {
	display: none;
}
#message {
	color: #FFF;
	font-size: 1.4em;
	background-color: #666;
	padding: .25em;	
}

/********** content **********/
#content {
	background-image: url(../images/page-gradient.gif);
	background-repeat: repeat-x; 
	background-position: top;
}

#body h1{
	font-weight: normal;
	font-family: StoneSansIIITCStdBoldCondense, Arial, Helvetica, sans-serif;
	padding: 40px 0 10px 0;
	font-size: 2.8em;
	line-height: 1.2em;
	letter-spacing: -1px;
}

#body h2{
	font-weight: normal;
	font-family: StoneSansIIITCStdLight, Arial, Helvetica, sans-serif;
	color: #777;
	padding: 0 0 20px 0;
	font-size: 2em;
	line-height: 1em;
	border-bottom: 3px dotted #999;
	margin: 0 0 10px 0;
	letter-spacing: -1px;
}

#body h3 {
	font-weight: bold;
	line-height: 1.4em;
	padding: 6px 0 2px 0;
}

#body p {
	line-height: 1.4em;
	padding: 0 0 10px 0;
}

#body ul {
	padding: 0 0 10px 0;
	line-height: 1.4em;
}
#body li {
	font-size: .9em;
	line-height: 1.4em;
	padding: 0 0 10px 0;
	list-style-type: disc;
	list-style-position: inside;
}
#body a {
	color: #000;
}
#body a:hover {
	color: #000;
	text-decoration: underline;
}

.pullQuote {
	float: right;
	width: 120px;
	background-color: #5EB9E4;
	padding: .5em;
	margin: .5em .5em 0 .5em;
	line-height: .1em;
}
.small {
	font-size: .7em;
	line-height: .1em;
	padding: 0;
	margin: 0;
	text-align: center;
	font-weight: bold;
}
.big {
	font-family: StoneSansIIITCStdLight, Arial, Helvetica, sans-serif;
	font-size: 3em;
	letter-spacing: -3px;
	padding: 0;
	margin: 0;
	line-height: .2em !important;	
	text-align: center;
	color: #FFF;
}

/********** footer **********/
#footer p { 
	border-top: 3px dotted #999;
	font-size: .65em; 
	line-height: 1.2em;
	color: #666;
	padding: 10px 0 20px 0;
}



/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
	zoom: 1;
}
